/* .text1 {
    background-color: black;
    color: white;
} */
table, th, td {
  border: 1px solid black;
}

table {
    border-collapse: collapse;
}
th {
    font-family: monospace;
    font-weight: bolder;
    padding: 10px;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid white;
    color: white;
    background-color: dodgerblue;
    text-transform: uppercase;
    text-decoration-style: double;
    text-decoration: underline;
}

button {
    background: crimson;
    color: white;
    border-radius: 12px;
    font-size: 15px;
    padding: 10px;

}
